<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:startColor="#E3A1D7"
        android:endColor="#AAD9EE"
        android:angle="0" />
</shape>